Google Apps dejará de soportar algunas versiones de navegadores

Venkat Panchapakesan, vice presidente de ingeniería en Google, dijo que la empresa piensa  quitar soporte a viejas versiones de algunos navegadores y lo llevarán a cabo a partir del primero de Agosto.

Las versiones de navegadores que no soportará más son,

  • Firefox 3.5
  • Safari 3
  • Internet Explorer 7
  • Todas las versiones anteriores de los 3 navegadores antes nombrados

Esto, de acuerdo a estadísticas de NetMarketShare afectará a muchos usuarios de IE7, que tiene el 7% del mercado.  En cuanto a los otros navegadores, el impacto no va a ser tan grande y con respecto a IE6, Google ya hace un tiempo que dejo de prestar soporte.


[Fuente PC World]